body {
	background-color: white;
	color: black;
	font-family: Arial, Tahoma, Times, sans-serif;
	margin: 0 10px 0 10px;
	padding: 0 0 0 0;
	font-size: 80%;
}

a:link {
	color: #0000cc;
}

a:hover {
	color: #ff6600;
}

h1, div.h1 {
	text-align: center;
	font-size: 140%;
	font-weight: bold;
}

.subtitle {
	text-align: left;
	font-size: 100%;
	font-weight: bold;
}

td {
	text-align: left;
}

p {
	text-align: justify;
}

.line {
	background: #b0b0b0;
	height: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	clear: both;
}

.red-line {
	background: #ff6600;
	height: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	clear: both;
}

.hot-link {
	color: #ff6600;
}

#header {
	background: #ffffff url("/design/bg_header.jpg") right no-repeat;
	border-bottom: 1px solid #ffffff;
}

#menu {
	text-align: right;
	background: #6699cc url("/design/bg_menu.jpg") left no-repeat;
	height: 20px;
}

#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: right;
}

#menu ul li {
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;	
}

#menu ul li a {
	text-decoration: none;
	color: #ffffff;
	padding: 0px 10px 2px 14px;
	font: 10px/18px Tahoma;
	background: url("/design/bg_link.gif") left repeat-y;
	float: right;
}

#menu ul li a:hover {
	background-color: #7eb2e5;
}

/* Поиск */

#search-input, #search-submit {
	font-size: 10px;
	margin-top: 2px;
	margin-bottom: 4px;
}

#search-f {
	text-align: center;
	background: #eaeaea;
	margin: 0 0 0 0;
	width: 148px;
	border: 1px #b0b0b0 solid;
}

.search-line {
	margin-top: 5px;
	background: #003366;
	height: 1px;
	width: 151px;
}

/* Левая панель */
#left-panel {
	width: 152px;
	vertical-align: top;
}

/* Левое меню */
.left-menu {
	width: 151px;
	margin-top: 1px;
}

.left-menu a {
	text-decoration: none;
	font-size: 15px;
	color: white;
}

.left-menu a:hover {
	color: white;
}

.left-menu11 {
	width: 5px;
	background: #ff6600;
	height: 25px;
}

.left-menu21 {
	width: 5px;
	background: #336699;
	height: 25px;
}

.left-menu12 {
	background: #6699cc;
	padding-left: 5px;
	color: white;
	font-weight: bold;
}

.left-menu22 {
	background: #6699cc;
	padding: 2px 0px 2px 5px;
	color: white;
}

.left-menu12-selected {
	background: #336699;
	padding-left: 5px;
	color: white;
	font-weight: bold;
}

.left-menu22-selected {
	background: #336699;
	padding-left: 5px;
	color: white;
	font-weight: bold;
}

.left-sub-menu a {
	font-size: 12px;
}

.left-sub-menu a:hover {
	color: white;
}

.left-sub-menu {
	background: #6699cc;
	padding: 2px 0px 2px 15px;
	font-size: 12px;
}

.left-sub-menu-selected {
	background: #336699;
	padding-left: 15px;
	color: white;
	font-size: 12px;
}

.banner {
	text-align: center;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 3px;
}

/* Центральная панель */
#center-panel {
	background: #ffffff;
	padding-left: 10px;
	vertical-align: top;
}

#last-update {
	text-align: right;
	width: 100%;
	color: #666666;
}

#path {
	text-align: left;
	width: 100%;
	color: #666666;
	margin-bottom: 10px;
	font-size: 90%;
}

#path-top {
	text-align: right;
	font-size: 120%;
	font-weight: bold;
	color: #ff6600;
}

#pannel-center-main {
	vertical-align: top;
}

#pannel-center-right {
	vertical-align: top;
	width: 236px;
	padding-left: 10px;
}

.footer {
	background: #6699cc;
	margin-top: 10px;
	padding: 2px 10px 2px 10px;
	height: 16px;
	font-size: 12px;
	font-weight: bold;
}

.footer-left {
	float: left;
	color: white;
	text-align: left;
}

.footer-right {
	float: right;
	color: white;
	text-align: right;
}

.footer a:link {
	color: white;
}

.footer a:visited {
	color: white;
}

.footer a:hover {
	color: white;
}

/*
.h3-normal {
	color: white; 
	font-weight: bold;
	font-size: 13px;
	border-left: 5px #003366 solid;
	height: 16px;
	background: #6699cc  url("corner03.gif") no-repeat right;
	padding: 0px 20px 0 10px;
	margin-top: 4px;
	margin-bottom: 0px;
	float: left;
	vertical-align: middle;
} */

.news-img {
	float: left;
	margin: 5px 10px 10px 5px;
	border-width: 1px;
	border-color: #003366;
}

.news-time {
	width: 10%;
	text-align: center;
}

#all-news {
	font-weight: bold;
	padding-left: 10px;
}

.news-header {
	vertical-align: top;
	text-align: left;
	background: #6699cc;
	color: white;
}

.news-line1 {
	background: #ebf4fb;
}

.news-line2 {
	background: #ffffff;
}

.red-right-link {
	text-align: right;
	font-weight: bold;
}

.red-right-link a {
	font-size: 95%;
	color: #ff6600;
}

.red-right-link a:hover {
	color: #0000cc;
}

.banner-right {
	text-align: center;
	width: 100%;
	padding: 10px 0 10px 0;
	margin: 15px 0 15px 0;
	border: 1px;
	border-style: solid none;
	border-color: #cccccc;
}

.journal {
	text-indent: -60px;
	margin-left: 60px; 
}

#attention td {
	vertical-align: top;
}

#attention img {
	margin-top: 3px;
}

#themes-box {
	height: 10px;
}

#themes  {
	width: 100%;
	margin-bottom: 5px;
	border: 1px solid #6699CC;
}

#themes caption {
	background: #336699;
	color: white;
	padding: 0 0 0 10px;
	text-align: left;
	font-weight: bold;
}

#themes td {
	background: #ebf4fb
	width: 50%;
	padding-left: 10px;
}	

.bottom-panel {
	vertical-align: top;
	padding-left: 5px;
}

.bottom-panel-right {
	width: 234px;
}

.blue-panel {
	vertical-align: top;
	background: #ebf4fb;
	color: black;
	border: 1px #b0b0b0 solid;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 5px 0px
}

.gray-panel {
	background: #eaeaea;
	color: black;
	border: 1px #b0b0b0 solid;
	padding: 5px 5px 5px 5px;
}

.list {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: justify;
}

.text {
	text-align: justify;
	padding: 0px 0px 0px 0px;
}

.small-box-link {
	padding: 0px 0px 0px 0px;
	margin-top: 4px;
	float: right;
	font-size: 8pt;
}

.box-header {
	background: #6699cc;
	padding: 4px 4px 4px 4px;
}

.box-header-left {
	vertical-align: top; 
	color: white;
	text-align: left;
	font-weight: bold;
}

.box-header-right {
	float: right;
	vertical-align: top;
	color: white;
	text-align: right;
	font-size: 80%;
}

.box-body {
	clear: both;
	background: #ffffff;
	border: 1px #b0b0b0 solid;
	padding: 5px 5px 5px 5px;
	margin-bottom: 5px;
	font-size: 90%;
}

.box-link {
	padding-bottom: 7px;
}

.news-block {
	vertical-align: top;
	font-size: 120%
}

.news-block-time {
	color: gray; 
}

.news-block-right {
	vertical-align: top;
	border-left: 5px solid white;
}

.news-block-left {
	vertical-align: top;
	border-right: 5px solid white;
}

.large-header {
	font-size: 140%;
	color: #336699;
	text-align: left;
	margin: 5px 0 5px 0;
}

.highlight-under-top-banner {
	background: #ffffff;
	border: 1px #b0b0b0 dashed;
	margin: 3px 0px 3px 0px;
	padding: 3px 0px 3px 0px;
	text-align: center;
	vertical-align: top;
}

#login-f {
	text-align: center;
	background: #ebf4fb;
	margin: 0 0 2px 0;
	width: 148px;
	border: 1px #b0b0b0 solid;
}

#login-f-register {
	text-align: center;
}

#login-f-button {
	vertical-align: center;
}

.calendar-normal {
	text-align: center;
	background: white;
}

.calendar-weekend {
	text-align: center;
	background: #ebf4fb;
}

div.box 
{ 
	background: #ffffff;
	border: 1px #b0b0b0 solid;
	padding: 5px 5px 5px 5px;
	margin-bottom: 5px;
	font-size: 90%;
}

dl.box {
    border: 1px solid #b0b0b0;
    margin: 0px 4px 4px 4px;
    padding: 0px;
    background-color: #ffffff;
}
				
dl.box dt {
    margin: 0px;
    background-color: #6699cc;
    padding: 4px;
    vertical-align: top; 
    color: white;
    text-align: left;
    font-weight: bold;
}
											
dl.box dt a {
    text-decoration: none;
}
												
dl.box dd {
    clear: both;
	background: #ffffff;
	padding: 5px 5px 5px 5px;
    margin: 0 0 5px 0;
    font-size: 90%;
}
																	
dl.box dt a {
    color: #ffffd0;
}
																		
dl.box dt {
    border-bottom: 1px solid #b0b0b0;
}
																			
.box ul {
    margin: 0px 0px 0px 16px;
}

mall {
    font-size: xx-small;
}
																					
.btab {
	margin: 0;
	border-left-width: 1px;
	border-left-style: solid;
    border-top-width: 1px;
	border-top-style: solid;
	padding: 0;
}																								
.btab td, .btab caption, .btab th {
	border-right: 1px solid black;
    border-bottom: 1px solid black;
	padding: 2px;
    margin: 0;
	text-align: left;
}

.btab td {
    background-color: #ebf4fb;
}

.btab caption, .btab th {
	color: white;
	background: #6699cc;
}
																					
h2 {
	text-align: left;
	font-size: 130%;
	font-weight: bold;
}

h3 {
	text-align: left;
	font-size: 120%;
	font-weight: bold;
}

h4 {
	text-align: left;
	font-size: 110%;
	font-weight: bold;
}
